@charset "utf-8";
html{font-size: 62.5%;}
body,ul,li,hgroup,h1,h2,h3,h4,h5,h6,figure,img,figcaption,ol,mark,strong,article,time,p,span,dl,dt,dd,button,form,input,i,div,label,textarea{
    margin:0;
    padding:0;
    border:0;
}
body{font-size: 1.6rem;font-family: "微软雅黑";min-width:1002px;min-height:100%;background-color:#f1f2f6}
img{display: block;max-width: 100%;border:0;}
a{text-decoration: none;}
ul{list-style: outside none none;}
i{font-style:normal;}
input,button{
    border:0;
    outline: none;
}
.clear{clear: both;}
.ge{height:45px;width:100%;}

/*首页*/
.header{
    height: 80px;
    background:url("http://www.xinkuan8.com/style/images/bg2.png") no-repeat center center;
    background-size: 100% 80px;
    width: 100%;
    position: relative;
}
.header .logo{
    font-size: 28px;
    text-align: center;
    display: block;
    padding-top: 30px;
    color: #fff;
}
.header .menu{
    display: block;
    width: 55px;
    height: 15px;
    background: url(../images/menu.png) no-repeat left center;
    background-size: 13px 10px;
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    color: #fff;
    font-size: 10px;
    text-align: right;
}
.content{
    width: 100%;
}
.content .ban1 img{
    width: 100%;
    display: block;
}
.content .nav{
    height: 110px;
    width: 100%;
    padding: 10px 0;
    background:url("http://www.xinkuan8.com/style/images/bg1.png") no-repeat center center;
    background-size: 100%;
}
.content .nav .navbar{
    width: 90%;
    margin:0 auto;
    height: 110px;
}
.content .nav .navbar a{
    display: block;
    height: 50px;
    width: 23%;
    margin:0 1%;
    float: left;
    margin-top: 3px;
    position: relative;
    color: #fff;
    text-align: center;
}
.content .nav .navbar a .nav_bk{
    height: 50px;
    width: 100%;
    background-color: #5dc5fd;
    opacity: 0.6;
    position: absolute;
    top:0;
}
.content .nav .navbar a .nav_text{
    position: absolute;
    top:0;
    text-align: center;
    margin:0 auto;
    height: 30px;
    width: 100%;
    padding: 8px 0;
}
.content .nav .navbar a .nav_text span{
    display: block;
    font-size: 12px;
    text-align: center;
    margin:0 auto;
    display: block;
    width: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 35px;
}
.content .list{
    width: 94%;
    margin:0 auto;
 }
.content .list:after{
    content:"1";
    clear: both;
    text-indent: -9999px;
    opacity: 0;
}
.content .list a{
    width: 48%;
    margin:10px 1% 0;
    float: left;
}
.content .list a img{
    display: block;
    margin:0 auto;
    width: 100%;
}
.content .list a span{
    display: block;
}
.content .list a .text{
    font-size: 12px;
    text-align: center;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    -webkit-text-overflow:ellipsis;
    margin:5px 0;
    color: #333333;
}
.content .list a .money{
    font-size: 18px;
    text-align: center;
    color: #fb5a0a;
}
.content .guid{
    border-top: 1px solid #e3e3e3;
    padding-bottom: 15px;
}
.content .guid .dence{
    width: 90%;
    margin:0 auto;
}
.content .guid .dence p{
    text-align: center;
    font-size: 16px;
    color: #0095e5;
    padding: 10px 0;
}
.content .guid .dence img{
    display: block;
    width:100%;
}
.footer .ft_nav{
    height: 40px;
    border-top: 1px solid #e8f2f9;
    border-bottom: 1px solid #e8f2f9;
    line-height: 40px;
}
.footer .ft_nav a{
    width: 100%;
    display: block;
    float: left;
    text-align: center;
    font-size: 12px;
    color: #333;
}
.footer p{
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ccc;
}
.footer .tc{
    height: 90px;
}
.fixed{
    height: 90px;
    width: 100%;
    background: url(../images/bg2.png) no-repeat center center;
    background-size: 100% 90px;
    position: fixed;
    bottom:0;
}
.fixed .searchs{
    width: 90%;
    height: 30px;
    margin:0 auto;
    padding:10px 0;
}
.fixed .searchs .lt{
    width: 85%;
    height: 30px;
    float: left;
    position: relative;
}
.fixed .searchs .lt .lt_bk{
    width: 100%;
    height: 30px;
    background: #fff;
    opacity: 0.25;
    position: absolute;
    top:0;
}
.fixed .searchs .lt input{
    position: absolute;
    top:0;
    height:30px;
    line-height: 30px;
    width:100%;
    background: transparent;
    text-indent: 10px;
    color: #000;
}
.fixed .searchs .rt{
    width: 11%;
    height: 30px;
    background:url("http://www.xinkuan8.com/style/images/sear.png") no-repeat right center;
    background-size: 22px 23px;
    float: right;
    border-left: 1px solid #afdaf1;
}
.fixed_nav{
    height: 40px;
    width: 100%;
    background: #0095e5;
    font-size: 12px;
    position: fixed;
    bottom: 0;
}
.fixed_nav a{
    color: #fff;
    width: 25%;
    float: left;
    text-align: center;
}
.fixed_nav a img{
    display: block;
    margin: 5px auto 0;
}
.fixed_nav .a1 img{
    width: 17px;
    height: 16px;
}
.fixed_nav .a2 img,.fixed_nav .a3 img{
    width: 16px;
    height: 16px;
}
.fixed_nav .a4 img{
    width: 14px;
    height: 16px;
}

/*首页菜单*/
.menus{
    width: 90%;
    height: 390px;
    position: fixed;
    top:0;
    left: 5%;
    display: none;
    z-index: 999;
}
.menus .menus_bk{
    width: 100%;
    height: 390px;
    background-color: #000;
    opacity: 0.5;
}
.menus .menus_text{
    width: 100%;
    height: 190px;
    width: 130px;
    position: absolute;
    top:100px;
}
.menus .menus_text a{
    display: block;
    width: 130px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #0095e5;
    margin-bottom: 23px;
    font-size: 14px;
    color: #fff;
    overflow: hidden;
}
.menus .menus_text a:last-child{
    margin-bottom: 0;
}


/*产品列表*/
.list_head{
    height: 42px;
    width: 100%;
    position: fixed;
    top:0;
    background: #f6f6f6;
}
.list_head .back{
    display:block;
    width: 12%;
    height: 42px;
    float: left;
    /*background:url("http://www.xinkuan8.com/style/images/back.png") no-repeat center center;*/
    background: url('../images/back(black).png') no-repeat 15px;
    background-size: 9px 17px;
}
.list_head .pos{
    width: 76%;
    float: left;
    height: 42px;
    position: relative;
}
.list_head .ipt{
    height: 28px;
    width: 100%;
    margin-top: 6px;
    color: #b0b0b0;
    text-indent: 10px;
    border:1px solid #b0b0b0;
    border-radius: 4px;
}
.list_head .pos .pos_img{
    display: block;
    width:40px;
    height:28px;
    background:url("http://www.xinkuan8.com/style/images/sou.png") no-repeat center center;
    background-size: 14px;
    position: absolute;
    top:7px;
    right: 0;
    cursor: pointer;
}
.list_cont{
    width: 100%;
    margin-top: 42px;
}
.list_cont .title{
    height: 40px;
    width: 100%;
    border-bottom: 1px solid #cecece;
    border-top:1px solid #cecece;
}
.list_cont .title li{
    width: 25%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 12px;
    float: left;
    color: #333;
    cursor: pointer;
}
.list_cont .title li span{
    padding-right: 10px;
}
.list_cont .title li span.sn3{
    background:url("http://www.xinkuan8.com/style/images/up.png") no-repeat right center; 
    background-size: 5px 9px;
}
.list_cont .title li span.sn4{
    background:url("http://www.xinkuan8.com/style/images/choose.png") no-repeat right center; 
    background-size: 10px 9px;
}
.list_cont .title li span.color1{
    color: #ed3533; 
    background:url("http://www.xinkuan8.com/style/images/down.png") no-repeat right center;
    background-size: 6px 4px;
}
.list_cont .comm .item{
    width: 96%;
    margin:0 auto;
    padding: 10px 0;
    border-bottom: 1px solid #e9ebee;
}
.list_cont .comm .item .lt{
    width: 40%;
    height: 120px;
    float: left;
}
.list_cont .comm .item .lt img{
    display: block;
    width: 120px;
    height: 120px;
    margin:0 auto;
}
.list_cont .comm .item .rt{
    width: 59%;
    float: right;
    height: 120px;
}
.list_cont .comm .item .rt p{
    /*height: 50px;*/
/*    line-height: 1.8;*/
    font-size: 12px;
    overflow: hidden;
    color: #333333;
}
.list_cont .comm .item .rt .cp{
    margin-top: 5px;
}
.list_cont .comm .item .rt .cp a{
   display: inline-block;
   width: 70px;
   height: 20px;
   line-height: 20px;
   text-align: center;
   float: left;
   font-size: 12px;
   color: #7290fc;
   /*border:1px solid #7290fc;*/
   border-radius: 2px;
}
/*.list_cont .comm .item .rt .cp .a1{
    margin-right: 5px;
}*/
.list_cont .comm .item .rt .cp .a1{
    margin-right: .5rem;
    height: 2.5rem;
    font-size: 1.2rem;
    color: #7290fc;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.list_cont .comm .item .rt .add{
    padding-top: 10px;
}
.list_cont .comm .item .rt .add .money{
    color: #ed3533;
    font-size: 18px;
    float: left;
    margin-top: 5px;
}
.list_cont .comm .item .rt .add .ru{
    float: right;
    width: 34px;
    height: 32px;
    background:url("http://www.xinkuan8.com/style/images/cart.png") no-repeat center center;
    background-size: 24px 22px;
    cursor: pointer;
}
.list_cont .tc{
    width: 100%;
    height: 40px;
}
.listfixed{
    border-top:1px solid #e3e3e3;
    height: 40px;
    width: 100%;
    background:#fff;
    font-size: 12px;
    position: fixed;
    bottom: 0;
}
.listfixed a{
    color: #555555;
    width: 25%;
    float: left;
    text-align: center;
}
.listfixed a .span1{
    width: 17px;
    height: 16px;
    background:url("http://www.xinkuan8.com/style/images/home1.png") no-repeat center center;
    background-size: 17px 16px;
    display: block;
    margin:5px auto 0;
}

.listfixed a .span2{
    width: 16px;
    height: 16px;
    background:url("http://www.xinkuan8.com/style/images/kind1.png") no-repeat center center;
    background-size: 16px 16px;
    display: block;
    margin:5px auto 0;
}
.listfixed a .color2{
    background:url("http://www.xinkuan8.com/style/images/kinds1.png") no-repeat center center;
    background-size: 16px 16px;
}
.listfixed a .span3{
    width: 16px;
    height: 16px;
    background: url(../images/about2.png) no-repeat center center;
    display: block;
    background-size: 16px;
    margin:5px auto 0;
}

.listfixed a .color3{
    background:url("http://www.xinkuan8.com/style/images/abouts2.png") no-repeat center center;
    background-size: 16px 16px;
}
.listfixed a .span4{
    width: 14px;
    height: 16px;
    background:url("http://www.xinkuan8.com/style/images/m1.png") no-repeat center center;
    display: block;
    background-size: 14px 16px;
    margin:5px auto 0;
}

/*筛选*/
.screen{
    width: 100%;
    height: 100%;
    position: fixed;
    top:0;
    display: none;
}
.screen .screen_bk{
    width: 100%;
    height: 100%;
    position:fixed;
    background: #000;
    opacity: 0.6; 
}
.screen .screen_text{
    width: 90%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    background: #fff;
    overflow-y:scroll;
}
.screen .screen_text form{
    width:96%;
    padding: 0 2%;
}
.screen .im{
    width: 100%;
}
.screen .im:after{
    display:block;
    height:0;
    clear:both;
    content:".";
    opacity: 0;
}
.screen .im p{
    height: 40px;
    line-height: 40px;
    color: #666666;
    font-size: 14px;
}
/*.screen .im input{
    width: 32%;
    height: 30px;
    margin-right: 2%;
    margin-bottom:5px;
    float: left;
    color: #333333;
    cursor: pointer;
    border-radius: 2px;
    font-size: 12px;
}*/
.screen .im  .ainput {
    width: 30%;
    height: 3rem;
    margin-right: 2%;
    margin-bottom:.5rem;
    float: left;
    color: #333333;
    cursor: pointer;
    border-radius: .2rem;
    font-size: 1.2rem;
    background-color: #ccc;
    text-align: center;
    line-height: -moz-block-height;
}
.screen .im .av-selected{
    background:#fb5a0a;
    color: #fff;
    font-size: 1.2rem;
    width: 30%;
    float: left;
    margin-right: 2%;
    height: 3rem;
    cursor: pointer;
    border-radius: .2rem;
    text-align: center;
}
.screen .im input:nth-child(3n+1){
    margin-right: 0;
}
.screen .im input.color{
    background:#fb5a0a;
    color: #fff;
}
.screen .reset{
    height: 40px;
    position: fixed;
    bottom: 0;
    width: 90%;
}
.screen .reset input{
    width: 50%;
    float: left;
    height: 40px;
    background: #fff;
    color: #333;
    font-size: 16px;
    cursor: pointer;
}
.screen .reset input.color{
    background: #0095e5;
    color: #fff;
}
.screen .screen_text form .tc{
    width: 100%;
    height: 40px;
}

/*产品详情*/
.list_head .bj{
    display:block;
    width: 12%;
    height: 42px;
    float: left;
    background:url("http://www.xinkuan8.com/style/images/list.png") no-repeat center center;
    background-size: 15px;
}
.ds .top .bg{
    width: 100%;
    display: block;
}
.ds .ds_text{
    padding: 10px 3%;
    font-size: 14px;
    color: #333;
    border-bottom: 10px solid #f0f2f5;
}
.ds .ds_text .money{
    font-size: 16px;
    padding-top: 10px;
    color:#f3302e;
}
.ds .bottom{
    width: 100%;
}
.ds .bottom .title{
    padding:0 3%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #e9ebee;
}
.ds .bottom .title a{
    width: 50%;
    float: left;
    display: block;
    color: #333;
    font-size: 14px;
    height: 40px;
}
.ds .bottom .title a.color{
    border-bottom: 2px solid #0095e5;
    height: 39px;
}
.ds .bottom .conts{
    padding:20px 3% 0;
}
.ds .bottom .conts img{
    display: block;
    width: 100%;
}

/*关于我们*/
.at_head{
    width: 100%;
}
.at_head a{
    display: block;
    height: 50px;
    width: 50%;
    float: left;
    background:url("http://www.xinkuan8.com/style/images/bg4.png") no-repeat center center;
    background-size: 100% 50px;
    position: relative;
}
.at_head .at_bk{
    width: 100%;
    height: 50px;
    background: #2144dd;
    opacity: 0.5;
    position: absolute;
    top:0;
    left: 0;
}
.at_head a span{
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    position: absolute;
    color: #fff;
    width: 100%;
    font-size: 12px;
}
.at_cont{
    width: 90%;
    padding: 0 5%;
}
.at_cont .title{
    padding: 30px 0 20px;
    text-align: center;
    font-size: 16px;
    color: #0095e5;
}
.at_cont p{
    font-size: 14px;
    color: #5e5e5e;
    line-height: 1.8;
}
.at_cont p span{
    display: inline-block;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    border:1px solid #5e5e5e;
    border-radius: 50%;
}
.at_cont p.pt{
    padding-top: 20px;
}
.at_cont .tops{
    padding-top: 15px;
    padding-bottom: 60px;
}
.at_cont .tops img{
    width: 100%;
    display: block;
}
/*幻灯片广告*/
    .focus{ width:100%;; height:auto;  margin:0 auto; position:relative; overflow:hidden;   }
    .focus .hd{ width:100%; height:0.3rem;  position:absolute; z-index:1; bottom:0; text-align:center;  }
    .focus .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:5px; background-color:rgba(51,51,51,0.5);   }
    .focus .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1; }
    .focus .hd ul .on{ background:#0095e5;  }
    .focus .bd{ position:relative; z-index:0; }
    .focus .bd li img{ width:100%;  height:auto; }
    .focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);} /* 取消链接高亮 */ 
	
/*new head*/
.center{ width:1200px; margin:0px auto}
.header2_new{ background:url("http://www.xinkuan8.com/style/images/new_logo.png") no-repeat top left; float:left; width:1200px;}
.warp_header2{
    width: 100%;
    background:url("http://www.xinkuan8.com/style/images/top_bg.jpg") repeat-x;
    min-width: 1100px;
	height:130px;
}
#top{ padding-left:678px; width:522px; height:55px; line-height:55px;}
#top ul{ float:left; width:100%;}
#top ul li{ float:left; margin-left:10px;}
#top ul li .img{ margin-top:3px;}
#top ul .li{ float:right; color:#fff; position:relative; font-size:18px;}
#top ul .li img{ position:absolute; left:-135px; top:6px;}
#top ul .li a{font-size:18px; color:#FFF}
#top ul .li a img{width:55px;height:55px;left:-55px;top:0}
#top ul .li .boxxx{width:100px;text-align:center;position: relative;}
#top ul .li .boxx{width:100px;background-color:#0d8dee;display:none;z-index:9999;position: absolute;}
#top ul .li a:hover{font-size:18px; color:#d62324; text-decoration:underline}
#top ul .li span{ display:inline-block; position:absolute; left:-110px; top:0;}

#top ul .li b{color:#e6500e;font-size:20px; font-weight:normal;}
#top ul dl{ float:left; margin:0 5px; position:relative;}
#top ul dl dt{ float:left; background:url("http://www.xinkuan8.com/style/images/weibo.png") no-repeat; width:33px; height:31px; position:absolute; top:8px; left:0; cursor:pointer; }
#top ul dl dt .boxx{position:relative; z-index:1;}
#top ul dl dt .boxx .con{width:270px;height:310px; border:1px solid #ddd;position:absolute;left:0;top:27px;z-inde:2; text-align:center; font-size:20px; letter-spacing:2px; color:#D80318; background:#FFF; display:none}
#top ul dl dt .boxx .con img{ width:220px; height:220px}
#top ul dl .dt{ float:left; background:url("http://www.xinkuan8.com/style/images/weixin.png") no-repeat; }
#top ul dl dd{ float:left; margin-left:35px;color:#FFF; font-size:12px; }

.new_search{ float:right; width:375px; border:1px solid #0e8dee; margin-top:25px; height:35px; margin-bottom:70px; background:#FFF}
.new_search .sinput{ height:26px; padding:2px 5px;  line-height:26px; border:0px; width:290px;} 
.new_search .sbnt{ height:35px; background:#0e8dee; color:#FFF; border:0px; width:70px; font-size:14px; line-height:35px; cursor:pointer}
.new_search .sbnt2{ height:35px; background:#0e8dee; color:#FFF; border:0px; width:70px; font-size:14px; line-height:35px; cursor:pointer}

.new_menu{ float:left; width:1200px; border-bottom:2px solid #0e8dee; margin-bottom:20px; height:50px;}
.new_menu ul{ float:left}
.new_menu ul li{ float:left; display:inline; padding:0px 20px; font-size:18px; height:38px; line-height:38px; border-right:1px solid #e6e6e9; color:#222; display:block;}
.new_menu ul li:last-child{border-right:0px;}
.new_menu ul li:hover{ border-top:2px solid #0e8dee; background:#FFF; height:50px; display:block; color:#0e8dee; display:block;}
.new_menu ul .on{ border-top:2px solid #0e8dee; background:#FFF; height:50px; display:block; color:#0e8dee; display:block;}
.new_menu ul .on a{ color:#0e8dee;}
.new_menu ul li a{ color:#222}
.new_menu ul li a:hover{ color:#0e8dee}

/*end*/
.foot_bg{ float:left; width:100%; background:#1a95f3; padding:20px 0px;}
.foot_content{ width:1100px; margin:0px auto}
.flinks{ float:left; width:100%; margin-bottom:20px;}
.flinks span{ float:left; width:100%; display:block; color:#fff; font-size:14px; line-height:24px;}
.flinks ul{ float:left; width:100%; text-indent:2rem;}
.flinks ul li{ float:left; width:100px; line-height:26px; height:26px; font-size:14px; color:#fff; overflow:hidden;}
.flinks ul li a{ color:#fff; font-size:14px; line-height:26px;}
.foot_t{ float:left; width:100%;}
.foot_t_left{ float:left; width:820px; color:#fff;}
.foot_t_right{ float:left; width:280px; text-align:right}
.foot_t_right img{ width:150px; height:150px;}
.foot_t_c{ float:left; width:205px; }
.foot_t_c span{ float:left; width:100%; display:block; height:30px; line-height:30px; font-size:14px; font-weight:900}
.foot_t_c ul{ float:left; width:100%}
.foot_t_c ul li{ float:left; width:100%; font-size:14px; color:#fff; line-height:30px; height:30px;}
.foot_t_c ul li a{ color:#fff; font-size:14px; line-height:30px; }
.foot_b{ float:left; width:100%; color:#fff; font-size:14px; text-align:center}
.foot_b a{ color:#FFF}

/*登录*/
.box{
   width: 100%;
   height: 100%;
   position: fixed;
   top: 0;
   left: 0;
   z-index: 9999999;
   display: none;
}
.box_bk{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.5;
    filter:alpha(opacity=50);
}
.box_ct{
    width: 600px;
    height: 400px;
    background-color: #fff;
    position: fixed;
    left: 300px;
    top:10px;

}
.box_ct .title{
    height: 38px;
    line-height: 38px;
    background-color: #0e8dee;
    font-size: 14px;
    color: #fff;
    text-indent: 10px;
}
.box_ct .title img{
    float: right;
    display: block;
    width: 16px;
    height: 16px;
    margin-top: 11px;
    margin-right: 10px;
    cursor: pointer;
}
.box_ct .content img{
    display: block;
    margin:55px auto 30px;
}
.box_ct .content .item{
    width: 370px;
    height: 30px;
    line-height: 30px;
    margin:0 auto 10px;
}
.box_ct .content .item label{
    width: 90px;
    display: block;
    float: left;
    font-size: 14px;
    color: #333;
}
.box_ct .content .item .ipt{
    width: 278px;
    float: left;
    height: 28px;
    line-height: 28px;
    border:1px solid #eee;
    text-indent: 10px;
    color: #666;
}
.box_ct .content .item .forget{
    float: right;
    font-size: 12px;
    color: #0e8dee;
    text-decoration: underline;
}
.box_ct .content .item .sub{
    width: 70px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background-color: #0e8dee;
    font-size: 14px;
    margin-left: 90px;
	border:0px;
}
.box_ct .content .ft{
    text-align: center;
    margin-top: 40px;
    font-size: 12px;
    color: #333;
}
.box_ct .content .ft a{
    color: #0e8dee;
}

/*微信*/
.box2{
   width: 100%;
   height: 100%;
   position: fixed;
   top: 0;
   left: 0;
   z-index: 9999999;
   display: none;
}
.box_bk2{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.5;
    filter:alpha(opacity=50);
}
.box_ct2{
    width: 400px;
    height: 300px;
    background-color: #fff;
    position: fixed;
    left: 300px;
    top:10px;

}
.box_ct2 .title{
    height: 38px;
    line-height: 38px;
    background-color: #0e8dee;
    font-size: 14px;
    color: #fff;
    text-indent: 10px;
}
.box_ct2 .title img{
    float: right;
    display: block;
    width: 16px;
    height: 16px;
    margin-top: 11px;
    margin-right: 10px;
    cursor: pointer;
}
.box_ct2 .content img{
    display: block;
    margin:55px auto 30px;
}
.box_ct2 .content .item{
    width: 370px;
    height: 30px;
    line-height: 30px;
    margin:0 auto 10px;
}
.box_ct2 .content .item label{
    width: 90px;
    display: block;
    float: left;
    font-size: 14px;
    color: #333;
}
.box_ct2 .content .item .ipt{
    width: 278px;
    float: left;
    height: 28px;
    line-height: 28px;
    border:1px solid #eee;
    text-indent: 10px;
    color: #666;
}
.box_ct2 .content .item .forget{
    float: right;
    font-size: 12px;
    color: #0e8dee;
    text-decoration: underline;
}
.box_ct2 .content .item .sub{
    width: 70px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background-color: #0e8dee;
    font-size: 14px;
    margin-left: 90px;
}
.box_ct2 .content .ft{
    text-align: center;
    margin-top: 40px;
    font-size: 12px;
    color: #333;
}
.box_ct2 .content .ft a{
    color: #0e8dee;
}
.box_ct2 .wxewm{ width:400px; text-align:center }
.box_ct2 .wxewm img{ display:block; margin:10px auto 0px auto }
.box_ct2 .wxtext{ text-align:center;}

#scontent{ float:left; width:100%;}
#scontent .rcontent{ margin:0px auto;width:1200px; }
#scontent .rcontent .rcontentx{ float:left; width:1198px; background:#fff; border:1px solid #dcdcdd;margin-bottom:20px;}
#scontent .rcontentx .menux{ float:left; width:1198px; height:50px; border-bottom:1px solid #dcdcdd}
#scontent .rcontentx .menux ul{ float:left}
#scontent .rcontentx .menux ul li{ float:left; width:399px; background:#fff; color:#666666; font-size:16px; line-height:50px; text-align:center}
#scontent .rcontentx .menux ul .on{ float:left; width:399px; background:url("http://www.xinkuan8.com/style/images/rm_bg.png") no-repeat; color:#fff; font-size:16px; line-height:50px;}
#scontent .contenty{ float:left; width:1098px; padding:50px;}
.ctext{ float:left; width:100%; text-align:center; color:#333; font-size:18px; line-height:32px;}
